ISCS#FEP - Task #1833
Feature # 1683 (Resolved): 103p00000000

goopooooo,poooo00ODD
11/22/2021 05:03 PM - shiyu cheng

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shiyu cheng % Done:
Category: Estimated time:

Spent time:
Defect version:

11/22/2021

0%
0.00 hour
0.00 hour

Description

1000000000000000000000000
20000000000000000000o00000a00onD

History

#1 - 11/23/2021 03:22 PM - shiyu cheng
- File cctv_info_relationl 0111 .xIsx added
- File model_device _middlel 100 .xIsx added

- Status changed from New to In Progress

1000000

#2 - 11/25/2021 03:20 PM - shiyu cheng
- Subject changed from (00000000 to00DDODDOD,000000000D

#3 - 11/30/2021 09:48 AM - shiyu cheng

- Status changed from In Progress to Resolved

Files

cetv_info_relationd000.xIsx 9.49 KB 11/23/2021 shiyu cheng

model_device_middlel 000 xIsx 9.62 KB 11/23/2021 shiyu cheng
